/*
Author by Czou.com
Data:2012-11
While retaining the copyright case can be modified
*/
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using Czou.Common;
using Czou.Business.Login;

namespace Czou2012.UI.Manager.Utility
{
    public partial class Cover : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            CommonClass.SessionEntity.ValidSession();
            BusTreeRule nBusTreeRule = new BusTreeRule();
            //显示树信息
            lblTree.Text = nBusTreeRule.DisplayData();

            //显示登录信息
            lbAdminUser.Text = ComStringHelper.StringParse(Session["UserNameSession"]);
            lbLoginTime.Text = Convert.ToString(DateTime.Now.ToShortTimeString());
            //显示是否登录
            //lbLoginTimes.Text = Request.Cookies["IsLoginCookie"].Value.ToString();
        }
    }
}